<h4><%= t('.title', cause_type: Labels::CauseType.model_name.human(count: 2)) %></h4>

<table data-tablesort='true' data-toggle="tablesort" class="tablesorter">
  <thead>
    <tr>
      <% Labels::CauseType.locale_columns(:name).each do |column| %>
        <th><%= Labels::CauseType.human_attribute_name column %></th>
      <% end %>
      <th colspan="2"></th>
    </tr>
  </thead>

  <tbody>
    <% @labels_cause_types.each do |labels_cause_type| %>
      <tr>
        <% Labels::CauseType.locale_columns(:name).each do |column| %>
          <td><%= labels_cause_type.send(column) %></td>
        <% end %>
        <td><%= link_to fa_icon_edit, edit_labels_cause_type_path(labels_cause_type) %></td>
        <td><%= link_to fa_icon_delete, labels_cause_type, method: :delete, data: { confirm: t('confirm.sure') } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to t('.new', cause_type: Labels::CauseType.model_name.human), new_labels_cause_type_path, class: 'btn btn-outline-warning' %>
